html,body{margin:0;padding:0}
body{font: 100% arial,sans-serif;text-align:left;color: #2a5446;background-color:#ffffe1;background-image:url(../images/wall03a_1.gif)}
a{display:block;color: #981793;padding:10px;}
#container { 
width:780px;margin:auto;}
#header {height:400px;padding-top:50px;}
#logo 
{width:350px; height:322px;float:right; margin-right:10px;top:2px; z-index:-1;margin-bottom:38px;}
#content { font-weight:bold;}
#list { font-weight:bold;}

#slideshow { float:left }
#list {clear:both }
h1 { font-family:Verdana,sans-serif; font-size:180%; }
h2 { 
font-family:Verdana,sans-serif; font-size:160%; }
h3 { 
font-family:Verdana,sans-serif; font-size:110%; }

ul { margin-left: 25px; }
li { font-family:Verdana,sans-serif; 
font-size:110%; }

/*Facilities page*/
#logo1
{width:298px; height:360px;float:right; margin-right:10px;top:2px; border: 1px solid black; z-index:-1;margin-left: 52px;}
#view { width: 360px; height: 480px; border: 1px solid black; float:right;margin: 10px;}
#camp { width: 350px; height:262px; border: 1px solid black; float:left; }
#reception { width: 350px; height:262px; border: 1px solid black; float:right; }
#facilist { font-family:Verdana,sans-serif; 
font-size:85%; }

/*Attractions page */
#commercial { width: 450px; height: 139px; border: 1px solid black; ;margin-left: 175px; }
.attimg1 { width: 250px; height: 124px; border: 1px solid black; float:left ; margin: 10px; clear:both;}

.attimg { width: 250px; height: 187px; border: 1px solid black; float:left ; margin: 10px; clear:both;}
.att a {font-family: arial,sans-serif; font-size:90%; color: green;  }
.att a:hover { color: black }
#curlip { margin-left:100px; }
.bottom { border: 1px solid black; margin-right: 5px; }

/* bookings and enquiries */
#content form ul {
  list-style: none;
}

#content form ul li {
  margin-top: 5px;
}

#content form p {
  margin-top: 20px;
}

fieldset {
  width: 85%;
}

label {
	float:left;
	width: 250px;
	margin-right:10px;
 }
 
.tight { line-height:100%; margin-top:2px; margin-bottom:2px; font-weight:bold; }
label em { display:inline; font-size: 60%; color: #f66252;}
#buttons {margin-left: 200px;}

/* Eco Tours */
#eco-content img {border:none;  }
#eco-content  a {text-decoration:none;}